@charset "utf-8";
/* CSS Document */

/******************************/
/*******common css*************/

 
/******* fonts *********/
@import url('../fonts/stylesheet_roboto.css'); 
@import url('../fonts/stylesheet_roboto.css');
/******* fonts *********/

html{
    /* overflow-x: hidden; */
    /* overflow-x: hidden; */
}

body{
    font-family: 'Roboto', sans-serif !important;
    overflow-x: hidden;
    background-color: #EEEEEE;
}

.gray{
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.zoom{
   transform: scale(1.07);
}

h1{
    font-size: 40px;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
}

h2{
    /* font-family: 'Lato', sans-serif; */
    font-size: 32px;
    text-transform: uppercase;
    /* font-weight: 600; */
}

h3{
    /* font-family: 'Lato', sans-serif; */
    font-size: 22px;
    text-transform: uppercase;
    /* font-weight: 600; */
}

h4{
    /* font-family: 'Lato', sans-serif; */
    font-size: 20px;
    text-transform: uppercase;
    /* font-weight: 600; */
}

p{
    font-size: 13px;
    color: #333333;
}

.custom_ul li{
    font-size: 13px;
}

.brown_text{
    color: #B08131;
}

.bg_brown{
    background-color: #83632C;
}

.bg_lght_brown{
    background-color: #B08131;
}

.border_right{
    border-right: 1px solid #D3D3D3;
}

.brown_box{
    background-color: #B08131;
    padding: 50px;
    border-radius: 0px 5px 5px 0px;
}

.brown_box img{
    width: 48px;
    height: auto;
}

.slider_heading{
    font-size: 58px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}
.slider_heading span{
    color: #F0E595;
}


/*******common css*************/
/******************************/

.top_logo{
    height: 115px;
    width: auto;
}

.header_bg{
    background-color: transparent;
    transition: 0.4s;
}

.navbar-toggler:focus{
    box-shadow: none;
}

.main_nav .nav-link{
    color: #ffffff !important;
    font-family: 'Lato', sans-serif;
    transition: 0.4s ease;
}

.main_nav .nav-link:hover{
    color: #B08131 !important;
}

.main_nav{
    gap: 30px;
}

.top_header p{
    font-size: 12px;
}

.top_header{
    padding: 12px 20px;
    border-radius: 0px 0px 5px 5px;
    background-color: #B08131;
    margin-top: -8px;
}

.main_nav .nav-item{
    position: relative;
}

.main_nav .nav-item::before{
    content: ' ';
    height: 12px;
    width: 2px;
    top: 13px;
    background-color: #fff;
    position: absolute;
    left: -15px;
}

.no_line::before{
    display: none;
}

/* Main Slider CSS Start  */
.main_slider h1{
    font-size: 60px;
    text-transform: uppercase;
    color: #ffffff;
}

.main_slider .bg_img_fill{
    height: 600px;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
}

.carousel-caption {
    position: relative !important;
    left: auto;
    right: auto;
}

.slider_caption {
    width: auto;
    position: absolute;
    right: auto;
    bottom: 90px;
    left: 0px;
    padding-top: 1.25rem;
    padding-bottom: 20px;
    color: #fff;
    text-align: left !important;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-content: center;
    justify-content: flex-start;
    align-items: end;
}

.main_slider .carousel-indicators {
    justify-content: flex-end;
    margin-bottom: 2rem;
    right: 0;
    bottom: 25px;
    left: auto;
    margin-left: 0;
}

.carousel-indicators [data-bs-target]{
    width: 25px;
    height: 3px;
}

/* Main Slider CSS End  */

.bz_adv_sec{
    position: relative;
    z-index: 999;
    margin-top: -70px;
}

/* .title-line:after {
    content:"";
    display: inline-block;
    height: 0.5em;
    vertical-align: bottom;
    width: 100%;
    margin-right: -100%;
    margin-left: 30px;
    border-top: 1px solid black;
    overflow-x: hidden !important;
}

.title-line:before {
    content:"";
    display: inline-block;
    height: 0.5em;
    vertical-align: bottom;
    width: 100%;
    margin-left: -100%;
    margin-right: 30px;
    border-top: 1px solid black;
    overflow-x: hidden !important;
} */

/* .bz_adv_sec{
    overflow-x: hidden;
} */

.heading-with-lines {
    text-align: center; /* Center align the heading */
    position: relative;
}

.heading-with-lines::before,
.heading-with-lines::after {
    content: "";
    position: absolute;
    top: 50%;
    width: 40%; /* Adjust the width of the lines */
    height: 1px; /* Adjust the thickness of the lines */
    background-color: black; /* Color of the lines */
}

.heading-with-lines::before {
    left: 0;
    transform: translateY(-50%);
}

.heading-with-lines::after {
    right: 0;
    transform: translateY(-50%);
}

.owl-dots {
    display: none !important;
}

.serv_detail{
    padding: 28px;
    background-color: #ffffff;
    border-radius: 0px 0px 10px 10px;
    min-height: 309px;
}

.serv_img img{
    border-radius: 10px 10px 0px 0px;
}

.serv_detail h3{
    min-height: 50px;
}

.loan_box{
    border-radius: 40px;
    padding: 28px;
    min-height: 245px;
}

.loan_box.loan_box_brown h3{
    min-height: 90px;
}

.loan_box.loan_box_white h3{
    padding-top: 90px;
}

.real_est{
    border-radius: 10px;
    min-height: 186px;
}

.middle_img{
    height: 470px; 
    border-radius: 20px;
}

.bordered_box{
    /* padding: 45px 35px; */
    padding: 45px 20px;
    border-radius: 10px;
    /* display: flex;
    justify-content: center;
    align-items: center; */
    border: 3px solid #B08131;
    /* height: 180px; */
}

.recruitment_box img{
    border-radius: 8px;
    position: relative;
    z-index: 999;
}

.rec_detail_row{
    top: 30px; 
    right: 0;
}

.rec_detail_box{
    border-radius: 8px;
    padding-left: 45px !important;
    padding: 40px 26px;
    background-color: #ffffff;
    min-height: 199px;
    /* min-height: 211px; */
}

.recruitment_box{
    /* margin-bottom: 55px; */
    margin-bottom: 120px;
}

.grid-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Three columns of equal width */
    gap: 1px; /* Gap between grid items to create inner borders */
    /* background-color: #000000;  */
    /* Background color to separate grid cells visually */
}

.grid-item {
    padding: 20px; /* Adjust padding as needed */
    text-align: center; /* Center align text */
    background-color: #eeeeee; /* Background color for grid items */
}

/* Remove right border for all but the last column in each row */
.grid-item:not(:nth-child(3n)) {
    border-right: 1px solid #000; /* Border between columns */
}

/* Remove bottom border for all but the last row */
.grid-item:not(:nth-last-child(-n+3)) {
    border-bottom: 1px solid #000; /* Border between rows */
}

.other_serv img{
    width: 60px;
    height: auto;
    margin-bottom: 20px;
}

.who_we_sec img {
    float: right;
    margin: 0px 0px 0px 30px;
    width: 500px;
    height: auto;
  }

.wealth_box{
    padding: 10px;
}

.wealth_box img{
    height: 60px;
    width: auto;
    margin-bottom: 25px;
}

.brown_wrap{
    background-color: #83632cdc;
    z-index: 999;
    position: relative;
}

.engage_box .card-img-overlay.brown{
    background: rgba(176, 129, 49, 0.9);
    transition: 0.4s;
}

/* .engage_box .card-img-overlay.brown:hover{
    background: rgb(176, 129, 49);
} */

.engage_box .card-img-overlay.black{
    background: rgba(34, 34, 34, 0.9);
}

/* .engage_box .card-img-overlay.black:hover{
    background: rgba(34, 34, 34);
} */

.engage_box .card-img-overlay h4 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
}

.flip {
    position: relative !important;
    cursor: pointer;
    background-color: transparent;
}

.flip p{
    /* font-size: 14px; */
}

.flip > .front,
.flip > .back {
    display: block;
    transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition-duration: 1.5s;
    transition-property: transform, opacity;
}
.flip > .front {
    transform: rotateY(0deg);
}

.flip > .back {
    position: absolute;
    opacity: 0;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    transform: rotateY(-180deg);
}
.flip:hover > .front {
    transform: rotateY(180deg);
}

.flip:hover > .front h4{
    display: none;
}

.flip:hover > .front .card-img-overlay.brown{
    background: rgb(176, 129, 49);
}

.flip:hover > .front .card-img-overlay.black{
    background: rgba(34, 34, 34);
}

.flip:hover > .back {
    opacity: 1;
    transform: rotateY(0deg);
}

/* Accordion section css start */

.accordion-header{
    font-family: 'Roboto', sans-serif !important;;
}

.accordion-button:after {
    font-family: "FontAwesome";
    font-weight: 300; 
    content: "\f067";
    color: #ffffff;
    float: right;
    transform: rotate(180deg) !important;
    background-image: none !important;
}

.accordion-button:not(.collapsed)::after{
    background-image: none !important;
    font-family: "FontAwesome";
    font-weight: 300; 
    content: "\f068";
}

.accordion-button:not(.collapsed){
    color: #ffffff !important;
}

.accordion-button{
    color: #ffffff;
    font-size: 14px !important;
    font-weight: 400 !important;
}

.accordion-body p{
    margin-bottom: 0px !important;
}

.accordion-body{
    background-color: #fafafa;
    border: none;
    border-bottom: 1px solid #F5DEB3;
}

.accordion-item{
    border: none !important;
    margin-bottom: 8px;
}

.accordion-button, .accordion-button:not(.collapsed){
    background-color: #B08131;
    margin-bottom: 2px;
    font-size: 14px;
    font-weight: 500;
}

.accordion-button:focus{
    border: none !important;
    box-shadow: none !important;
}

/* Accordion section css end */

.main_form, .form-select{
    font-size: 14px ;
    background-color: transparent !important;
}

.main_form input:focus, .main_form textarea:focus{
    box-shadow: none;
}

.main_form input, .main_form textarea{
    height: 50px;
    border: 1px solid #B08131 !important;
    background-color: transparent !important;
}

.main_form .form-select{
    border: 1px solid #B08131 !important;
}

.btn:focus, .form-select:focus{
    box-shadow: none;
}

.main_btn{
    padding: 12px 20px;
    border-radius: 5px;
    background-color: #B08131;
    font-size: 14px;
    text-transform: uppercase;
    color: #ffffff;
    transition: 0.4s;
}

.main_btn:hover{
    background-color: #83632C;
    color: #ffffff;
}


.smart-scroll{
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    /* transition: transform 0.3s ease-in-out; */
    transition: 0.5s ease;
    /* transition: -webkit-transform 0.3s ease-in-out, transform 0.3s ease-in-out; */
  }
  .scrolled-down{
     transform:translateY(-100%); 
     transition: all 0.3s ease-in-out;
  }
  .scrolled-up{
     transform:translateY(0); 
     transition: all 0.3s ease-in-out;
  }

.top_logo_sticky{
    width: auto;
    height: 44px;
    -webkit-width: auto; /* Safari 3.1+ */
    -moz-width: auto; /* Firefox 4+ */
    -ms-width: auto; /* Internet Explorer 9+ */
    -o-width: auto; /* Opera 9.5+ */
    -webkit-height: 44px; /* Safari 3.1+ */
    -moz-height: 44px; /* Firefox 4+ */
    -ms-height: 44px; /* Internet Explorer 9+ */
    -o-height: 44px; /* Opera 9.5+ */
}

.hidden-menu {
    transform: translateY(-100%);
}


/***************************************************************************************/
/***************************************************************************************/
/***************************************************************************************/
/*inner_pages styles*/
/***************************************************************************************/
/***************************************************************************************/
/***************************************************************************************/



/***************************************************************************************/
/***************************************************************************************/
/***************************************************************************************/
/*inner_pages styles*/
/***************************************************************************************/
/***************************************************************************************/
/***************************************************************************************/

/*****************************/
/*********footer**************/



/*****************************/
/*********footer**************/


/**********=========================================********************/
/**********===============SCROLL TOP=================********************/
/**********=========================================********************/

.scroll-top-element{
    background-color: #83632C !important;
    right: 15px !important;
    z-index: 999999999 !important;
    color: #ffffff !important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.scroll-top-element:hover{
    color: #ffffff !important;
    background-color: #231F20 !important;
}

/**********=========================================********************/
/**********===============SCROLL TOP=================********************/
/**********=========================================********************/



/*========================================================================*/
/*========================================================================*/
/*=====================Solution by TEKGEEKS (pvt) LTD=====================*/
/*=========DESIGN & FRONTEND DEVELOPMENT - G.D.RAVEESHA DEEMANTHI=========*/
/*========================================================================*/
/*========================================================================*/

.engage_box .overlay_img{
    height: 260px;
    background-position: center;
    background-size: cover;
}

.video-background {
    position: relative;
    width: 100%;
    height: 600px;
    overflow: hidden;
}

.video-background video {
    position: absolute !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video-background .gradient-overlay {
    position: absolute !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(256,256,256,0) 0%, rgba(0,0,0,0.5) 100%);
}

.video-background .carousel-caption {
    position: absolute !important;
    width: 80%;
}

.video-background .slider_caption {
    position: absolute !important;
    z-index: 10; 
    left: 0px;
    right: 0px;
    bottom: 60px;
}

.video-background .slider_heading{
    font-size: 60px;
}